<template>
  <div class="home">
    <img
      alt="Vue logo"
      :src="logo"
    />
  </div>
</template>

<script lang="ts">
import Vue from 'vue'
import { Page } from '@rentsync/client-website-core/dist/models/Page'

export default Vue.extend({
  props: {
    page: Page,
  },
  data() {
    return {
      logo: ''
    }
  },
  async created() {
    this.logo = this.$client.getPrimaryLogo()
  },
})
</script>

<style lang="scss"></style>
